package com.pcloud.book.group.dto;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModel;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/4/17 14:17
 */
@ApiModel
@JsonInclude(JsonInclude.Include.NON_NULL)
public class BookGroupClassifyDTO implements Serializable {

    /**
     * 分类id
     */
    private Long classifyId;

    /**
     * 分类名称
     */
    private String classify;

    /**
     * 分类下群数量
     */
    private Integer groupNumber;

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify;
    }

    public Integer getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(Integer groupNumber) {
        this.groupNumber = groupNumber;
    }
}
